/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package ambienteGrafico.ferramentas;

import java.awt.Container;
import java.awt.Cursor;
import java.awt.event.MouseEvent;

/**
 *
 * @author Marília
 */
public class FerramentaSimulacao extends Ferramenta{
    
    private Cursor cursor;
    private Container painel;
    
    public FerramentaSimulacao(Container painel) {
        this.cursor = new Cursor(Cursor.DEFAULT_CURSOR);
        this.painel = painel;
    }

    @Override
    public Cursor getCursor() {
        return this.cursor;
    }

    @Override
    public void mousePressed(MouseEvent e) {
        
    }

    @Override
    public void mouseDragged(MouseEvent e) {
        
    }

    @Override
    public void mouseReleased(MouseEvent e) {
       
    }
   

}
